RubyGems Navigation menu

w3c-validator-to-rally 0.1.0

A gem to import W3C errors to Rally

Versions:

  1. 0.1.0 - April 16, 2012 (5 KB)

Runtime Dependencies (3):

Owners:

Authors:

  • Pablo Menezes

SHA 256 checksum:

91e1b6ee35f1e16d1ab2c62ece74b233fac83d2857e1bfd201dba3d56404ae4f

Total downloads 3,982

For this version 3,982

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: